error 12014
ANSWERS
  1. I keep getting error 12014 when trying to download the easygen updates
    Your updater is out of date, you will need to download and install the latest updater from here

    Extract the contents of the zip file to your easyGen directory
    (this is normally c:Program Files Symbiant easyGen 2.3 )

    Please note this updater is for easyGen 2.3 only, DO NOT use it with a different version of easyGen.
    [Back to top]

SEARCH
Keyword/phrase:

The best way to use the search is to type in a single word i.e. MySQL or ASP and then select the page that best matches your question. Or you can click on View All which will give you a list of all questions and answers in the database.

You may also find our Resources page very useful and of help.

 

Symbiant easyGen v2


Copyright © 2004 Symbiant. All Rights Reserved
easyGen and Symbiant are Trademarks of Credit Card Merchant Services Ltd.